body {
	margin: 10px auto; padding: 0px;
	background-color: #f7f7f7;
}

body, div {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px; color: #444;
}

a, a:visited {
   color: #dd0000;
}
br.cb {
   clear: both;
}
#ramme {
	margin: auto; width: 890px; padding: 0px 0px 0px 10px;
}

#topp {
   height: 30px;
   background-image: url(gfx/toppmeny-roed.gif);
}
#topp ul {margin: 0px; padding: 3px 0px 0px 11px; list-style: none;}
#topp li {
   display: inline;
}
#topp a {
   float: left;
   display: block;
   padding: 0px 20px 0px 20px;
   border-right: #C86666 2px solid;
   line-height: 24px;
   color: #fff;
   font-weight: bold;
   text-decoration: none;
}
#topp a:hover {color: #fe0;}

#toppbilde {
   height: 150px;
   background-image: url(gfx/toppbilde.jpg);
}

#side {
   background-image: url(gfx/side.gif);
   background-repeat: repeat-y;
}

#marg {
   float: left;
   width: 190px;
   padding: 10px 5px 5px 5px;
}
#marg ul {margin:0px; padding:0px; list-style: none;}
#marg ul li {color: #333;}
#marg a, #marg a:visited {
   display: block;
   line-height: 17px;
   color: #000;
   text-decoration: none;
   border-bottom: #888 1px dotted;
}
#marg a:hover {
   color: #d00;
}

.menytopp {
   height: 15px;
   background-image: url(gfx/menytopp.gif);
}
.menymidt {
   padding: 3px 20px 9px 20px;
   background-image: url(gfx/menymidt.gif);
   background-repeat: repeat-y;
}
.menybunn {
   height: 15px;
   background-image: url(gfx/menybunn.gif);
}

#innhold {
   float: right;
   padding: 20px 37px 20px 0px;
   width: 630px;
}

#bunn {
   background-image: url(gfx/bunn.gif);
   background-repeat: no-repeat;
   text-align: center;
	font-size: 10px; color: #888;	padding: 14px 10px 10px 0px;
}
#bunn a {font-size: 10px; color: #888; text-decoration: none;}
#bunn a:hover {color:#FF4991; text-decoration: underline;}

br.cb {clear: both;}

h1 {font-size: 18px; margin: 0px;}
h2 {font-size: 14px; margin: 0px;}

a, a:active, a:visited {color: #FF1C76; text-decoration: underline;}
a:hover {color: red;}